.accordion-alt-block {
  padding: 6rem 0;
}
.accordion-alt-block .accordion-alt-block-title {
  margin: 0 0 2rem 0;
  font-size: 36px;
  font-weight: 700;
}

.accordion-alt-block .accordion-item {
  background: var(--color-light);
}

.accordion-alt-block.bg-light .accordion-item {
  background: #fff;
}

.accordion-alt-block .accordion-alt-title {
  position: relative;
  display: block;
  align-items: center;
  padding: 18px 70px 18px 24px;
  border: 0;
  border-bottom: 0;
  border-radius: 4px;
  color: var(--color-black);
  font-size: 20px;
  line-height: 1.37;
  font-weight: 500;
  -webkit-transition: all .25s ease-out;
  transition: all .25s ease-out;
}

.page-block.accordion-alt-block .accordion-alt-title {
  text-decoration: none;
}
.accordion-alt-block .accordion-alt-title::before {
  position: absolute;
  top: 0;
  right: 28px;
  width: 17px;
  height: 100%;
  align-content: center;
  content: url(icon_acc.svg);
}

.accordion-alt-block.bg-lavender .accordion-alt-title {
  background: #fff;
}

.accordion-alt-block .accordion-item {
  border-radius: 10px;
  overflow: hidden;
  border: unset;
}
.accordion-alt-block.bg-lavender .accordion-content {
  background-color: #fff;
}
.accordion-alt-block .is-active > .accordion-alt-title::before {
  content: url(icon_acc.svg);
  transform: rotate(180deg);
}
.accordion-alt-block .accordion-content {
  justify-content: flex-end;
  position: relative;
  padding: 0 24px 28px;
  border: unset;
}
.accordion-alt-block .accordion-content.large-padding {
  padding: 5rem;
}
.accordion-alt-block .width-narrow .accordion-content.large-padding {
  padding: 3.75rem;
}
.accordion-alt-block .accordion-alt-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.accordion-alt-block .accordion-alt-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 0 0 4px 4px;
}
.accordion-alt-block .accordion-alt-inner-content {
  width: 100%;
}
.accordion-alt-block .accordion-alt-inner-content.bg-white {
  border-radius: 4px;
  min-width: 450px;
  padding: 4rem;
  position: relative;
  width: 50%;
  z-index: 1;
}
.accordion-alt-block .accordion-alt-inner-content, 
.accordion-alt-block .accordion-alt-inner-content p {
  font-size: 16px;
  line-height: 1.8125;
}
.accordion-alt-block .accordion-alt-inner-content p {
  margin: 0 0 1.5rem;
}
.accordion-alt-block .accordion-alt-inner-content p:last-of-type {
  margin: 0;
}
.accordion-alt-block .accordion {
  background: transparent;
  margin: 0;
}
.accordion-alt-block .accordion .accordion-item:not(:last-of-type) {
  margin-bottom: 1rem;
}
.accordion-alt-block .accordion .accordion-item:not(.is-active) .accordion-content {
  display: none;
}
.accordion-alt-block .accordion .accordion-item:first-child>:first-child,
:last-child:not(.is-active)>.accordion-alt-title {
  border: 0;
}
.accordion-alt-block :last-child>.accordion-content:last-child {
  border: 0;
  border-radius: 0 0 4px 4px;
}

.accordion-alt-block .acc-btn {
  margin-top: 1.5rem;
  font-size: 16px;
  padding: 12px 48px;
}



/***************   Mobile    ***************/

@media screen and (max-width: 1200px) {
  .accordion-alt-block .accordion-content.large-padding {
    padding: 3.75rem;
  }
  .accordion-alt-block .accordion-alt-block-title {
    font-size: 28px;
  }
  .accordion-alt-block .accordion-alt-title {
    font-size: 18p;
  }
  .accordion-alt-block .accordion-alt-inner-content, 
  .accordion-alt-block .accordion-alt-inner-content p {
    font-size: 14px;
  }
}

@media screen and (max-width: 900px) {
  .accordion-alt-block {
    padding: 4rem 0;
  }
  .accordion-alt-block .accordion-content.large-padding {
    padding: 2.5rem;
  }
  .accordion-alt-block .width-narrow .accordion-content.large-padding,
  .accordion-alt-block .accordion-content.large-padding,
  .accordion-alt-block .accordion-alt-inner-content.bg-white {
    padding: 2.5rem;
  }

  .accordion-alt-block .accordion-alt-block-title {
    font-size: 24px;
  }
  .accordion-alt-block .accordion-alt-title {
    font-size: 18px;
  }
  .accordion-alt-block .accordion-alt-inner-content, 
  .accordion-alt-block .accordion-alt-inner-content p {
    font-size: 14px;
  }

  .accordion-alt-block .accordion-content {
    border: 0;
  }
  .accordion-alt-block .accordion-alt-inner-content.bg-white {
    width: 100%;
    min-width: auto;
    padding: 0 2.5rem 2.5rem;
  }
  .accordion-alt-block.bg-white .accordion-alt-inner-content.bg-white {
    background-color: var(--alt-color);
  }
  .accordion-alt-block .width-narrow .accordion-content.large-padding,
  .accordion-alt-block .accordion-content.large-padding {
    padding: 0;
  }
  .accordion-alt-block .accordion-alt-inner-content.bg-white {
    border-radius: 0;
  }
  .accordion-alt-block .accordion-alt-image {
    position: relative;
  }
}

@media screen and (max-width: 600px) {
  .accordion-alt-block .accordion-alt-block-title {
    font-size: 22px;
    margin-bottom: 21px;
  }
  .accordion-alt-block .accordion-alt-title {
    font-size: 16px;
    line-height: 1.3125;
    padding: 12px 44px 12px 16px;
  }
  .accordion-alt-block .accordion-alt-title::before {
    right: 1rem;
    height: clamp(44px, 100%, 64px);
  }
  .accordion-alt-block .accordion-alt-inner-content, 
  .accordion-alt-block .accordion-alt-inner-content p {
    font-size: 12px;
    line-height: 1.66;
  }
  .accordion-alt-block .accordion-alt-inner-content p {
    margin-bottom: 15px;
  }
  .accordion-alt-block .acc-btn {
    margin-top: 1.5rem;
    font-size: 14px;
    padding: 8px 36px;
  }
  .accordion-alt-block .accordion-content,
  .accordion-alt-block .accordion-alt-inner-content.bg-white {
    padding: 0 16px 18px;
  }
}